region:
   tableName: region
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       unsigned: true
       primary: true
       sequence: region_id
     id_country:
       type: integer
       unsigned: true
       index: true
     name:
       type: string(60)
       notnull: true
   relations:
     country:
       local: id_country
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
   values:
     1:
       id: 1
       name: Азербайджан
       id_country: 1
     2:
       id: 2
       name: Нагорно-Карабахский
       id_country: 1
     3:
       id: 3
       name: Армения
       id_country: 2
     4:
       id: 4
       name: Беларусь
       id_country: 3
     5:
       id: 5
       name: Абхазия
       id_country: 4
     6:
       id: 6
       name: Аджария
       id_country: 4
     7:
       id: 7
       name: Грузия
       id_country: 4
     8:
       id: 8
       name: Юго-Осетинский АО
       id_country: 4
     9:
       id: 9
       name: Акмолинская область
       id_country: 5
     10:
       id: 10
       name: Актюбинская область
       id_country: 5
     11:
       id: 11
       name: Алматинская область
       id_country: 5
     12:
       id: 12
       name: Атырауская область
       id_country: 5
     13:
       id: 13
       name: Восточно-Казахстанский
       id_country: 5
     14:
       id: 14
       name: Жамбылская область
       id_country: 5
     15:
       id: 15
       name: Западно-Казахстанская
       id_country: 5
     16:
       id: 16
       name: Иссык-Куль
       id_country: 5
     17:
       id: 17
       name: Казахстан
       id_country: 5
     18:
       id: 18
       name: Карагандинская область
       id_country: 5
     19:
       id: 19
       name: Костанайская область
       id_country: 5
     20:
       id: 20
       name: Кызылординская область
       id_country: 5
     21:
       id: 21
       name: Мангистауская область
       id_country: 5
     22:
       id: 22
       name: Павлодарская область
       id_country: 5
     23:
       id: 23
       name: Северо-казахстанская
       id_country: 5
     24:
       id: 24
       name: Южно-казахстанская область
       id_country: 5
     25:
       id: 25
       name: Алашская область
       id_country: 6
     26:
       id: 26
       name: Жалал-абадская область
       id_country: 6
     27:
       id: 27
       name: Иссык-кульская область
       id_country: 6
     28:
       id: 28
       name: Кыргызстан
       id_country: 6
     29:
       id: 29
       name: Нарынская область
       id_country: 6
     30:
       id: 30
       name: Ошская область
       id_country: 6
     31:
       id: 31
       name: Таласская область
       id_country: 6
     32:
       id: 32
       name: Чуйская область
       id_country: 6
     33:
       id: 33
       name: Латвия
       id_country: 7
     34:
       id: 34
       name: Литва
       id_country: 8
     35:
       id: 35
       name: Молдавия
       id_country: 9
     36:
       id: 36
       name: АГИНСК.БУРЯТ.АО
       id_country: 10
     37:
       id: 37
       name: Адыгея
       id_country: 10
     38:
       id: 38
       name: Алтайский край
       id_country: 10
     39:
       id: 39
       name: Амурская область
       id_country: 10
     40:
       id: 40
       name: Архангельская область
       id_country: 10
     41:
       id: 41
       name: Астраханская область
       id_country: 10
     42:
       id: 42
       name: Байконур
       id_country: 10
     43:
       id: 43
       name: Башкортостан
       id_country: 10
     44:
       id: 44
       name: Белгородская область
       id_country: 10
     45:
       id: 45
       name: Брянская область
       id_country: 10
     46:
       id: 46
       name: Бурятия
       id_country: 10
     47:
       id: 47
       name: Владимирская область
       id_country: 10
     48:
       id: 48
       name: Волгоградская область
       id_country: 10
     49:
       id: 49
       name: Вологодская область
       id_country: 10
     50:
       id: 50
       name: Воронежская область
       id_country: 10
     51:
       id: 51
       name: Дагестан
       id_country: 10
     52:
       id: 52
       name: Еврейская АО
       id_country: 10
     53:
       id: 53
       name: Ивановская область
       id_country: 10
     54:
       id: 54
       name: Ингушетия
       id_country: 10
     55:
       id: 55
       name: Иркутская область
       id_country: 10
     56:
       id: 56
       name: Кабардино-Балкария
       id_country: 10
     57:
       id: 57
       name: Калининградская область
       id_country: 10
     58:
       id: 58
       name: Калмыкия
       id_country: 10
     59:
       id: 59
       name: Калужская область
       id_country: 10
     60:
       id: 60
       name: Камчатская область
       id_country: 10
     61:
       id: 61
       name: Карачаево-Черкесский
       id_country: 10
     62:
       id: 62
       name: Карелия
       id_country: 10
     63:
       id: 63
       name: Кемеровская область
       id_country: 10
     64:
       id: 64
       name: Кировская область
       id_country: 10
     65:
       id: 65
       name: КОМИ-ПЕРМ.АО
       id_country: 10
     66:
       id: 66
       name: Корякский АО
       id_country: 10
     67:
       id: 67
       name: Костромская область
       id_country: 10
     68:
       id: 68
       name: Краснодарский край
       id_country: 10
     69:
       id: 69
       name: Красноярский край
       id_country: 10
     70:
       id: 70
       name: Курганская область
       id_country: 10
     71:
       id: 71
       name: Курская область
       id_country: 10
     72:
       id: 72
       name: Ленинградская область
       id_country: 10
     73:
       id: 73
       name: Липецкая область
       id_country: 10
     74:
       id: 74
       name: Магаданская область
       id_country: 10
     75:
       id: 75
       name: Марий Эл
       id_country: 10
     76:
       id: 76
       name: Махачкала
       id_country: 10
     77:
       id: 77
       name: Мордовия
       id_country: 10
     78:
       id: 78
       name: Московская область
       id_country: 10
     79:
       id: 79
       name: Мурманская область
       id_country: 10
     80:
       id: 80
       name: Нижегородская область
       id_country: 10
     81:
       id: 81
       name: Новгородская область
       id_country: 10
     82:
       id: 82
       name: Новосибирская область
       id_country: 10
     83:
       id: 83
       name: Омская область
       id_country: 10
     84:
       id: 84
       name: Оренбургская область
       id_country: 10
     85:
       id: 85
       name: Орловская область
       id_country: 10
     86:
       id: 86
       name: Пензенская область
       id_country: 10
     87:
       id: 87
       name: Пермский край
       id_country: 10
     88:
       id: 88
       name: Приморский край
       id_country: 10
     89:
       id: 89
       name: Псковская область
       id_country: 10
     90:
       id: 90
       name: Республика коми
       id_country: 10
     91:
       id: 91
       name: Ростовская область
       id_country: 10
     92:
       id: 92
       name: Рязанская область
       id_country: 10
     93:
       id: 93
       name: Самарская область
       id_country: 10
     94:
       id: 94
       name: Саратовская область
       id_country: 10
     95:
       id: 95
       name: Сахалинская область
       id_country: 10
     96:
       id: 96
       name: Свердловская область
       id_country: 10
     97:
       id: 97
       name: Северная осетия
       id_country: 10
     98:
       id: 98
       name: Смоленская область
       id_country: 10
     99:
       id: 99
       name: Ставропольский край
       id_country: 10
     100:
       id: 100
       name: Тамбовская область
       id_country: 10
     101:
       id: 101
       name: Татарстан
       id_country: 10
     102:
       id: 102
       name: Тверская область
       id_country: 10
     103:
       id: 103
       name: Томская обл
       id_country: 10
     104:
       id: 104
       name: Тува
       id_country: 10
     105:
       id: 105
       name: Тульская область
       id_country: 10
     106:
       id: 106
       name: Тыва
       id_country: 10
     107:
       id: 107
       name: Тюменская область
       id_country: 10
     108:
       id: 108
       name: Удмуртия
       id_country: 10
     109:
       id: 109
       name: Ульяновская область
       id_country: 10
     110:
       id: 110
       name: Хабаровский край
       id_country: 10
     111:
       id: 111
       name: Хакассия
       id_country: 10
     112:
       id: 112
       name: Ханты-мансийский АО
       id_country: 10
     113:
       id: 113
       name: Челябинская область
       id_country: 10
     114:
       id: 114
       name: Чечня
       id_country: 10
     115:
       id: 115
       name: Читинская область
       id_country: 10
     116:
       id: 116
       name: Чувашия
       id_country: 10
     117:
       id: 117
       name: Чукотский АО
       id_country: 10
     118:
       id: 118
       name: Якутия
       id_country: 10
     119:
       id: 119
       name: Ямало-ненецкий АО
       id_country: 10
     120:
       id: 120
       name: Ярославская область
       id_country: 10
     121:
       id: 121
       name: США и Канада
       id_country: 11
     122:
       id: 122
       name: Горно-бадахшанская область
       id_country: 12
     123:
       id: 123
       name: Таджикистан
       id_country: 12
     124:
       id: 124
       name: Халтонская область
       id_country: 12
     125:
       id: 125
       name: Ахальская область
       id_country: 13
     126:
       id: 126
       name: Балканабатская область
       id_country: 13
     127:
       id: 127
       name: Дашогузская область
       id_country: 13
     128:
       id: 128
       name: Лебапская область
       id_country: 13
     129:
       id: 129
       name: Ленинабадская область
       id_country: 13
     130:
       id: 130
       name: Андижанская область
       id_country: 14
     131:
       id: 131
       name: Бухарская область
       id_country: 14
     132:
       id: 132
       name: Джизакская область
       id_country: 14
     133:
       id: 133
       name: Каракалпакстан
       id_country: 14
     134:
       id: 134
       name: Кашкадарская область
       id_country: 14
     135:
       id: 135
       name: Марыйская область
       id_country: 14
     136:
       id: 136
       name: Навойская область
       id_country: 14
     137:
       id: 137
       name: Наманганская область
       id_country: 14
     138:
       id: 138
       name: Самаркандская область
       id_country: 14
     139:
       id: 139
       name: Сурхандарьинская область
       id_country: 14
     140:
       id: 140
       name: Сырдарьинская область
       id_country: 14
     141:
       id: 141
       name: Ташкентская область
       id_country: 14
     142:
       id: 142
       name: Узбекистан
       id_country: 14
     143:
       id: 143
       name: Ферганская область
       id_country: 14
     144:
       id: 144
       name: Хорезмская область
       id_country: 14
     145:
       id: 145
       name: Ивано-франковская об
       id_country: 15
     146:
       id: 146
       name: Винницкая область
       id_country: 15
     147:
       id: 147
       name: Волынская область
       id_country: 15
     148:
       id: 148
       name: Днепропетровская область
       id_country: 15
     149:
       id: 149
       name: Донецкая область
       id_country: 15
     150:
       id: 150
       name: Житомирская область
       id_country: 15
     151:
       id: 151
       name: Закарпатская область
       id_country: 15
     152:
       id: 152
       name: Запорожская область
       id_country: 15
     153:
       id: 153
       name: Киевская область
       id_country: 15
     154:
       id: 154
       name: Кировоградская область
       id_country: 15
     155:
       id: 155
       name: Крымская область
       id_country: 15
     156:
       id: 156
       name: Луганская область
       id_country: 15
     157:
       id: 157
       name: Львовская область
       id_country: 15
     158:
       id: 158
       name: Николаевская область
       id_country: 15
     159:
       id: 159
       name: Одесская область
       id_country: 15
     160:
       id: 160
       name: Полтавская область
       id_country: 15
     161:
       id: 161
       name: Ровенская область
       id_country: 15
     162:
       id: 162
       name: Сумская область
       id_country: 15
     163:
       id: 163
       name: Тернопольская область
       id_country: 15
     164:
       id: 164
       name: Харьковская область
       id_country: 15
     165:
       id: 165
       name: Херсонская область
       id_country: 15
     166:
       id: 166
       name: Хмельницкая область
       id_country: 15
     167:
       id: 167
       name: Черкасская область
       id_country: 15
     168:
       id: 168
       name: Черниговская область
       id_country: 15
     169:
       id: 169
       name: Черновицкая область
       id_country: 15
     170:
       id: 170
       name: Эстония
       id_country: 16
     171:
       id: 186
       name: СНГ
       id_country: 22
     172:
       id: 188
       name: Преднестровье
       id_country: 9
     173:
       id: 189
       name: Минск
       id_country: 31
     174:
       id: 190
       name: Пекин
       id_country: 29
     175:
       id: 191
       name: Баку
       id_country: 1
     176:
       id: 192
       name: Чуйская область
       id_country: 32
     177:
       id: 193
       name: Лиссабон
       id_country: 33
     178:
       id: 194
       name: Хэмптон
       id_country: 34
     179:
       id: 195
       name: Бишкек
       id_country: 6
     180:
       id: 196
       name: Бишкек
       id_country: 6
     181:
       id: 197
       name: Республика Карелия
       id_country: 10
     182:
       id: 198
       name: Бангкок
       id_country: 35
     183:
       id: 199
       name: г.  Усть-Каменогорск
       id_country: 5
     184:
       id: 200
       name: Норфолк
       id_country: 34
     185:
       id: 201
       name: Республика Тыва
       id_country: 10
     186:
       id: 202
       name: Республика Саха
       id_country: 10
     187:
       id: 203
       name: Израиль
       id_country: 18
     188:
       id: 204
       name: Китайская народная республика
       id_country: 37
     189:
       id: 205
       name: Болгария
       id_country: 38
     190:
       id: 206
       name: Болгарский район
       id_country: 38